View Issue Details

IDProjectCategoryView StatusLast Update
0015087LazarusIDEpublic2009-12-22 13:37
ReporterLuiz Americo Assigned ToPaul Ishenin  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Platformi386OSWindows 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0015087: Add option to change the Z-Order in the OI component tree context menu
DescriptionI use several frames (or panels) in a form aligned as alClient (so they overlap each other) and a control to switch between them at runtime.

At design time, to edit the frames i need to play with the Z-Order context menu option switching one by one until find the desired frame.

An option in the context menu of the OI component tree to change the Z-Order would be very useful in this situation
TagsNo tags attached.
Fixed in Revision23202
LazTarget0.9.30
Widgetset
Attached Files

Activities

Paul Ishenin

2009-12-20 12:08

manager   ~0033202

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-11-14 23:05 Luiz Americo New Issue
2009-11-19 11:03 Vincent Snijders LazTarget => -
2009-11-19 11:03 Vincent Snijders Status new => acknowledged
2009-12-18 10:01 Paul Ishenin Status acknowledged => assigned
2009-12-18 10:01 Paul Ishenin Assigned To => Paul Ishenin
2009-12-18 10:01 Paul Ishenin LazTarget - => 0.9.30
2009-12-18 10:01 Paul Ishenin Target Version => 0.9.30
2009-12-20 12:08 Paul Ishenin Fixed in Revision => 23202
2009-12-20 12:08 Paul Ishenin Status assigned => resolved
2009-12-20 12:08 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-12-20 12:08 Paul Ishenin Resolution open => fixed
2009-12-20 12:08 Paul Ishenin Note Added: 0033202
2009-12-22 13:37 Luiz Americo Status resolved => closed